#define LASER_PIN 4
#define SENSOR_PIN A0

void setup() {
  Serial.begin(9600);
  pinMode(LASER_PIN, OUTPUT);
  digitalWrite(LASER_PIN, HIGH);
}

void loop() {
  int value = analogRead(SENSOR_PIN);
  Serial.println(value);
  delay(200);
}

